docs

# ExtendedChat

interface ExtendedChat : Chat
Content copied to clipboard

## Properties

chatPhoto
Link copied to clipboard
abstract val chatPhoto : ChatPhoto ?
Content copied to clipboard
id
Link copied to clipboard
abstract val id : ChatId
Content copied to clipboard

## Inheritors

UnknownExtendedChat
Link copied to clipboard
ExtendedPrivateChat
Link copied to clipboard
ExtendedPublicChat
Link copied to clipboard